span.wpcf7-not-valid-tip {
    position: absolute;
    width: 101px;
    font-size: 11px !important;
    bottom: -11px;
    left: initial;
    right: 0;
}

.wpcf7-form-control-wrap {
    display: inline-block;
}

#navBar ul li a.grey {
    color: #696969;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    border: none;
    position: absolute;
    bottom: 0;
}

.tech_sq_8:hover p {
    color: #000;
}

.why_2_in {
    font-size: 50px;
    text-align: center;
    margin-bottom: 0;
}

.hide-title .menu-image-title {
    display: none;
}

.search-form form {
    padding: 15px;
    width: 200px;
    display: inline-block;
}

.search-form {
    z-index: 90;
    width: 100%;
    position: absolute;
    top: -100px;
    transition: all .3s ease;
    background-color: rgba(215, 215, 215, 0.9);
}

.search-form.active {
    top: 95px;
}

.search-form .shell {
    text-align: right;
    position: relative;
    display: block;
    margin: auto;
    width: 100%;
    max-width: 1200px;
}

.search-form input {
    border: none;
    padding: 10px;
}

#navBar ul li.current_page_item > a {
    color: red;
}

.red_sq img {
    margin-right: 0;
}

.red_sq h4 {
    padding-left: 0;
}

.tech_sq_8:hover {
    background-color: #fff;
}

.tech_data {
    width: calc(100% - 25px);
    padding-left: 25px;
}

.overview1 h1 {
    line-height: 70px;
}

.overview1 {
    padding-bottom: 25px;
}

.overview2 .one_of_two:nth-child(2) {
    padding-top: 60px;
    padding-left: 60px;
    padding-bottom: 60px;
}

.customers2 .one_of_two {
    height: 500px;
    background-size: cover;
    padding: 30px;
}

.about_quet p {
    font-size: 30px;
    line-height: 38px;
}

.hidden .text {
    font-size: 20px;
    margin: 0 20px 10px;
    /*max-width: 900px;*/
}

#navBar ul#menu-top-navigation li a,
#navBar ul#menu-top-navigation li {
    padding-bottom: 0;
}

#navBar ul#menu-top-navigation {
    padding: 0;
    margin: 0;
}

@media screen and (max-width: 800px) {

    #navBar ul#menu-top-navigation {
        display: flex !important;
        justify-content: flex-end;
        align-items: center;
        position: absolute;
        top: 0;
        left: 0;
        background-color: rgba(215, 215, 215, 0.9);
        width: 100%;
        height: 25px;
        z-index: 100;
    }

    #navBar ul#menu-top-navigation li:nth-child(2) {
        border-left: 1px solid #fff;
        padding: 0 10px;
        margin: 0 5px;
        border-right: 1px solid #fff;
    }

    #navBar ul#menu-top-navigation li a {
        padding: 0 5px;
    }

    #navBar ul#menu-top-navigation li {
        border-bottom: none;
        padding: 0;
        width: auto;
    }

    .hp_top_pic {
        background-size: cover;
        padding-bottom: 30px;
        -ms-background-position-x: -225px;
    }
}

@media screen and (max-width: 680px) {

    .menu-item-has-children:after {
        content: url(../images/general/v2.png);
        margin-left: -10px;
        vertical-align: -2px;
        display: inline-block;
    }

    .menu-item-has-children a.active + .sub-menu,
    .menu-item-has-children a.active + .sub-menu {
        display: block !important;
    }

    .hidden {
        border-radius: 0 0 20px 20px;
    }

    .overview1 h1 {
        line-height: 40px;
    }

    .tech_data img {
        max-width: calc(100% - 25px);
    }

    a.link_b_r {
        position: relative;
        padding-right: 18px;
        max-width: 70px;
        text-align: center;
    }

    a.link_b_r img {
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        margin-left: 2px;
    }

    .logos {
        height: 560px;
    }

    .logos p {
        width: 160px;
    }

    .why_2 h3 {
        padding: 0 20px;
    }

    .hidden h5 {
        font-size: 30px;
    }

    .hidden h6 {
        font-size: 22px;
    }

    .hidden .text {
        font-size: 16px;
        line-height: 22px;
    }
}

@media screen and (max-width: 400px) {

    .news_contact h2 {
        font-size: 35px;
    }

    a.link_b_r3 {
        margin: 0;
        position: absolute;
        top: 42px;
        right: 15px;
    }

}

.hp_2pics .one_of_two {
    background-position: top left;
    background-size: cover;
}

.top-nav .hide-text .menu-image-title {
    display: none;
}

@media screen and (max-width: 1260px) {
    .hp_2pics .one_of_two:nth-child(1), .overview2 .one_of_two:nth-child(1) {
        background-position: center;
    }
}

#navBar {
    background-color: #fff;
}

.why_top_pic h1 {
    margin-top: 50px;
}

.why_2 {
    background-image: none;
}

.why_2_in {
    border-radius: 0;
}

.why_data {
    width: 100%;
    display: block;
    min-height: 400px;
    margin-bottom: 0;
}

.tech_sq {
    transition: all .2s ease;
}

.tech_sq:hover {
    cursor: default;
    transform: scale(1.05);
}

.slides {
    bottom: 0;
    display: flex;
    align-items: center;
}

.overview2 .max_600 div:nth-child(1) {
    margin-top: 32%;
}

.overview2 .max_600 {
    padding-top: 100px;
}

.full_width.overview2 p {
    color: white;
    font-size: 25px;
    line-height: 22px;
    margin: 10px 0 0 0;
}

.full_width.overview2 h4 {
    margin: -7px 20px 0;
    color: #f01f00;
    display: inline-block;
    font-size: 55px;
    font-weight: 100;
}

.full_width.overview2 p {
    margin-top: 0;
}

.full_width.overview1 a,
.full_width.overview2 a {
    display: flex;
    flex-flow: row nowrap;
    height: 100px;
    align-items: center;
    color: #fff;
    width: 100%;
    font-size: 25px !important;
    line-height: 22px;
    margin: 10px 0 0 0;
}

@media screen and (max-width: 560px) {
    .full_width.overview1 a,
    .full_width.overview2 a {
        height: 150px;
        margin: 26px 0;
        flex-flow: row wrap;
    }
}

.about_top_pic .max_600 {
    background-size: contain;
}

.cont_con p,
.contact_top_pic .one_of_two .cont_con p {
    margin: 10px 0 40px;
}

.wpcf7-form-control-wrap {
    max-width: 380px;
}

.page-template-page-careers .wpcf7-form-control-wrap {
    max-width: 100%;
    width: 100%;
}

.section-search-resultssearch__item {
    margin-bottom: 45px;
}

.section-search-resultssearch__item:last-of-type {
    margin-bottom: 0;
}

.section-search-results__item-summary {
    color: #000;
}

.news_line.search-results {
    padding: 80px 0;
}

.ContactBtn {
    margin-right: 15px;
}

.ContactInput,
.ContactInput2 {
    max-width: 380px;
    width: 100%;
}

.slick-slide img {
    height: auto;
    width: auto;
    margin: auto;
    max-height: 50px;
    max-width: 100%;
}

.product2 .one_of_two:nth-child(1) {
    padding-top: 60px;
}

.hp_2pics a.item {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    border: none;
    align-items: center;
}

.hp_2pics a.item h4 {
    color: #f01f00;
    font-size: 55px;
    font-weight: 100;
    margin: 0 10px;
    text-shadow: 0 0 2px #fff;
    min-width: 200px;
}

.hp_2pics a.item:hover {
    background-color: transparent;
}

.hp_2pics a.item p {
    color: white;
    font-size: 25px;
    line-height: 22px;
    margin: 10px 0 0 0;
}

@media screen and (max-width: 530px) {
    .size_it::after {
        content: "530";
    }

    .hp_2pics a.item {
        height: 100px;
    }

    .hp_2pics a.item h4 {
        font-size: 35px;
    }

    .hp_2pics a.item > img {
        width: 40px;
    }

    .hp_2pics a.item p {
        font-size: 16px;
        line-height: 16px;
    }

    .hp_2pics .max_600 h3 {
        font-size: 32px;
    }
}

.slides .slider,
.slick-slider,
.slick-slider {
    display: none!important;
}
.slides .slider.slick-initialized,
.slick-slider.slick-initialized {
    display: block!important;
}

.comeet-outer-wrapper .comeet-apply h4{
    width: 50%;
    display: block;
    margin-bottom: 0;
    padding: 30px;
    font-size: 40px;
    background: white url(../images/hp/right_red_errow_b.png) no-repeat center left 30px;
    padding-left: 140px;
    box-sizing: border-box;
}
@media screen and (max-width:1100px){
	.comeet-outer-wrapper .comeet-apply h4{
		padding: 30px;
		font-size: 34px;
		padding-left: 140px;
	}
}
@media screen and (max-width: 1075px){
	.comeet-outer-wrapper .comeet-apply h4 {
		width: 600px;
	}
}
@media screen and (max-width: 720px){
	.comeet-outer-wrapper .comeet-apply h4  {
		width: 100%;
	}
}
@media screen and (max-width: 525px){
	.comeet-outer-wrapper .comeet-apply h4{
		padding: 30px;
		font-size: 26px;
		padding-left: 100px;
		background-size: auto 50px;
	}
}